Funktioniert das Laufwerk auch mit meinem alten MacBook 2.1 mit MAC OS X 10.5.8? Das interne Laufwerk ist defekt.

Apple USB SuperDrive Laufwerk

Zurück zum Produkt

Folge dieser Frage

1 Antwort von der Community

  • Nein, als Voraussetzung gelten (Mac) OS X 10.6 sowie ein Mac-System ohne eingebautes optisches Laufwerk.

    War die Antwort hilfreich?

    4 von 5 Personen fanden dies nützlich

Fragen hierzu